* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gi-893_py:after { display: table; content: ''; clear: both; }

.mbeg-724_nbfv { clear: both; }

.jfabe_385__jpjfp { width: 1000px; margin: 0 auto; }


.bcd_516__ygu
{
	display: block;
}

.bcd_516__ygu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jfabe_385__jpjfp
{
	margin-top: 70px;
}

.b-28_fbi 
{
	display: table;
	position: relative;
}



.wd-617_hnjxi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wd-617_hnjxi > a
{
	display: block;
	float: left;
}

.wd-617_hnjxi > a.qej_211-yhgng
{
	margin-right: 10px;
}

.wd-617_hnjxi > a.cpge_85-c
{
	margin-right: 10px;
}


.wd-617_hnjxi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wd-617_hnjxi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wd-617_hnjxi > a.qej_211-yhgng > div > span
{
	background-image: url(../images/FB.png);
}

.wd-617_hnjxi > a.cpge_85-c > div > span
{
	background-image: url(../images/X.png);
}

.wd-617_hnjxi > span.hjbem_928-al
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.uueua_881__numb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xy-801_agbqx { background-color: #171717; }

.xy-801_agbqx .cfgj-112_v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xy-801_agbqx .dv_976__jcjdj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xy-801_agbqx .dv_976__jcjdj > .cws_45__ddq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dv_976__jcjdj .h_891__hzc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ljwds_130-tba
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ljwds_130-tba > .t-878_j 
{
	float: right;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e.active > .g_396__gal
{
	visibility: visible;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li
{
	display: block;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a > .azjaz-53_wp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a > .azjaz-53_wp > .ojzx_399__ag
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a:hover > .azjaz-53_wp > .ojzx_399__ag
{
	 
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a > .azjaz-53_wp > .ojzx_399__ag > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a > .pfgds-72_qd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a:hover > .pfgds-72_qd
{
	text-decoration: underline;
}




.t-878_j > .cmq_255-e > .b_287__en
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t-878_j > .cmq_255-e.active > .b_287__en
{
	background: #f5f5f5;
}


.t-878_j > .cmq_255-e > .b_287__en > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ljwds_130-tba .yg_209-kr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ljwds_130-tba .yg_209-kr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ljwds_130-tba .cmq_255-e.active .yg_209-kr > span
{
	color: #171717;
}



.ljwds_130-tba .kvfbv-135_du
{
	height: 24px;
	width: 34px;
}

.ljwds_130-tba .kvfbv-135_du > .vual_890-jsvk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ljwds_130-tba .cmq_255-e.active .kvfbv-135_du > .vual_890-jsvk
{
	border:1px solid #171717;
}

.ljwds_130-tba .kvfbv-135_du > .vual_890-jsvk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.szjq-510_y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.szjq-510_y > .dzdbd_114__hxra
{
	display: table;
	margin-top: 70px;
}



.szjq-510_y > .dzdbd_114__hxra > *
{
	display: table-cell;
	vertical-align: middle;
}

.szjq-510_y > .dzdbd_114__hxra > .qdc_991-c
{
	width: 440px;
	max-width: 440px;
}

.szjq-510_y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.szjq-510_y > h1 .vg_338__sctjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.szjq-510_y > .ldm_486__gjfn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qdc_991-c > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.qdc_991-c > .qkhfn_167-zi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qkhfn_167-zi.ne_490-pinu
{
	margin-right: 100px;
}


.qkhfn_167-zi > h3.hdlx_443-te
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qkhfn_167-zi.ne_490-pinu > h3.hdlx_443-te
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qdc_991-c > .qkhfn_167-zi .zz_253-exhpt
{
	
}


.qkhfn_167-zi .pl_930-zjc
{
	display: none;
}


.qkhfn_167-zi .zz_253-exhpt.d_673__ocfrz
{
	margin-top: 20px;
}

.qkhfn_167-zi .zz_253-exhpt .xmipi_275-gkcuj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qkhfn_167-zi.ne_490-pinu .zz_253-exhpt .xmipi_275-gkcuj
{
	font-size: 16px;
	font-weight: normal;
}



.qkhfn_167-zi .zz_253-exhpt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qkhfn_167-zi.ne_490-pinu .zz_253-exhpt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qkhfn_167-zi .zz_253-exhpt .idz_119__j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qkhfn_167-zi.ne_490-pinu .zz_253-exhpt .idz_119__j
{
	max-width: 384px;
	font-size:16px;
}

.qkhfn_167-zi .ij_667-gn {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qkhfn_167-zi.ne_490-pinu .ij_667-gn 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.odpde_564__gx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.odpde_564__gx > .qyae-987_hcj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.odpde_564__gx > .qyae-987_hcj.vew_938__b
{
	right: -10px;
	top:-10px;
}

.odpde_564__gx > .qyae-987_hcj.os-696_w
{
	top:0px;
	right: -20px;
}

.odpde_564__gx > .qyae-987_hcj > .djhc-604_gye
{
	display: table-cell;
	vertical-align: middle;
}


.odpde_564__gx > .qyae-987_hcj .shrst_816-ifi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.odpde_564__gx > .qyae-987_hcj .dth-809_toxnb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rini_14__ft > .odpde_564__gx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.szjq-510_y > .dzdbd_114__hxra > .q-319_l
{
	width: 280px;
}


.q-319_l > .dv_524__na
{
    font-size: 16px;
    line-height: 180%;
}


.q-319_l > .dv_524__na > b, .q-319_l > .dv_524__na > h2, .q-319_l > .dv_524__na > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.q-319_l > .dv_524__na > ol
{
	padding-left: 20px;
}


main
{
	
}


.w-232_dbb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.lis_877-xb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.lis_877-xb > li
{
	display: inline-block;
}

.lis_877-xb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.lis_877-xb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.lis_877-xb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.lis_877-xb > li.active > a
{
	color: #545454;
}




.ej-334_e 
{ 
	margin-bottom: 50px; 

}



.ej-334_e > .denu_971__sfikd
{
	 padding: 30px;
	overflow: hidden;
}


.ej-334_e > .denu_971__sfikd:after { display: table; content: ''; clear: both; }




.ej-334_e h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ej-334_e h1 .vg_338__sctjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ej-334_e h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ej-334_e h2:first-child
{
	padding-top: 0px;
}

.ej-334_e .denu_971__sfikd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ej-334_e .denu_971__sfikd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ej-334_e h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.ej-334_e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ej-334_e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ej-334_e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.denu_971__sfikd ul { margin-top: 12px; }


.denu_971__sfikd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.denu_971__sfikd ul.clear > li, .denu_971__sfikd ol.clear > li 
{
	clear: both;
}

.denu_971__sfikd ul.clear > li:after, .denu_971__sfikd ol.clear > li:after { display: block; content: ''; clear: both; }


.denu_971__sfikd ul.toy-980_gufc
{
	margin-top: 0px !important;
}

.denu_971__sfikd ul.toy-980_gufc > li 
{
	margin-left: 0px !important;
}

.denu_971__sfikd ol { margin-left: 20px; margin-top: 12px; }

.denu_971__sfikd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.denu_971__sfikd ul.list-recomend
{
	
}

.denu_971__sfikd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.denu_971__sfikd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.denu_971__sfikd ul.list-recomend > li .dscr_img .date, .denu_971__sfikd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.denu_971__sfikd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.denu_971__sfikd .soc-559_gaer > .f-337_qgdhd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.denu_971__sfikd .soc-559_gaer > .hjbfy_388__ggq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.ej-334_e > .denu_971__sfikd.w-232_dbb.y_154-us 
{
	margin-bottom: 50px;
}


.ej-334_e > .denu_971__sfikd.w-232_dbb.y_154-us h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.y_154-us table.a-477_xwvcl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.y_154-us table.a-477_xwvcl tfoot td b
{
	text-align: center;
}


.y_154-us table.a-477_xwvcl td
{
	width: 50%;
}


.ej-334_e table { border-collapse: separate; border-spacing: 3px; }

.ej-334_e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ej-334_e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.a-477_xwvcl
{
	width: 100%;
}

table.a-477_xwvcl td
{
	padding: 0;
}

table.a-477_xwvcl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.a-477_xwvcl a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.gn-185_uxdl
{
	width: 100%;
}


table.gn-185_uxdl th
{
	text-align: left;
	font-weight: bold;
}

table.gn-185_uxdl th.shid_969-bc
{
	max-width: 200px;
}
table.gn-185_uxdl th.dfomi-258_s
{
	max-width: 100px;
}
table.gn-185_uxdl th.i-413_iqh
{
	
}

table.gn-185_uxdl td
{
	padding: 5px 10px;
}

table.gn-185_uxdl tr.kvb_296__fvgv td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.gn-185_uxdl tr.kvb_296__fvgv td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.gn-185_uxdl tr.kvb_296__fvgv td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.gn-185_uxdl tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.gn-185_uxdl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a-709_d.f_936__f
{ 
	margin-bottom: 50px; 

}


.a-709_d.f_936__f h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rah_3-bkbl
{
	padding: 30px;
}


.a-709_d ul
{
	display: block;
}

.a-709_d ul.toy-980_gufc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a-709_d ul.toy-980_gufc > li:after
{ display: table; content: ''; clear: both; }



.a-709_d ul.toy-980_gufc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a-709_d ul.toy-980_gufc > li:not(:last-child)
{
	padding-top: 30px;
}


.a-709_d ul.toy-980_gufc > li:last-child, .a-709_d.biji_975__gh .denu_971__sfikd ul > li:last-child
{
	margin-bottom: 0px;
}


.a-709_d ul.toy-980_gufc > li .ezs_634-hc
{
	margin-bottom: 12px;
}

.a-709_d ul.toy-980_gufc > li .ezs_634-hc > i
{
	font-size: 18px;
	font-style: italic;
}

.a-709_d ul.toy-980_gufc > li .ifle_267-bb
{
	float: left;
}


.a-709_d ul.toy-980_gufc > li .ifle_267-bb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a-709_d ul.toy-980_gufc > li .hbph_75__i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a-709_d ul.toy-980_gufc > li .item_rev
{
	display: none;
}

.a-709_d .pzhda_926-agcbe
{
	margin-top: 20px;
	text-align: center;
}



.a-709_d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rtwj-794_la.f_936__f
{ 
	margin-bottom: 50px; 

}

.rtwj-794_la.f_936__f h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rtwj-794_la.f_936__f ul
{
	display: table;
	width: 100%;
}

.rtwj-794_la.f_936__f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rtwj-794_la.biji_975__gh .denu_971__sfikd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rtwj-794_la ul > li:last-child, .rtwj-794_la.biji_975__gh .denu_971__sfikd ul > li:last-child
{
	margin-bottom: 0px;
}


.rtwj-794_la ul > li .l_177-r
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.rtwj-794_la ul > li .wgvp_869__cp
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.rtwj-794_la ul > li .wgvp_869__cp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rtwj-794_la ul > li .n-568_lxqx
{
	margin-bottom: 12px;
}

.rtwj-794_la ul > li .fton_664__cgvve
{
	color: #777777;
}



.rtwj-794_la .bna_125-th
{
	margin-top: 20px;
	text-align: center;
}




.p-835_y 
{ 
	margin-bottom: 50px;
}

.p-835_y .yi_468__dt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p-835_y .yi_468__dt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p-835_y .yi_468__dt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p-835_y .exaih-718_jmwar 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cww-205_hbama
{
	display: block;
	line-height: 130%;

}

.cww-205_hbama > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cww-205_hbama > div > dt
{
	display:inline-block;
}

.cww-205_hbama > div > dd
{
	display:inline;
}

.p-835_y .fimc-819_ktjiw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p-835_y h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gey-106_wc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gey-106_wc > .fx_478-e
{
	display: table;
	width: 100%;
}


.gey-106_wc > .fx_478-e > *
{
	display: table-cell;
	vertical-align: top;
}


.gey-106_wc .odpde_564__gx > img
{
	max-width: 400px;
}



.vgk-891_obu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kqdyc-88_bj
{
	display: block;
	margin-right: 40px;
}


.kqdyc-88_bj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kqdyc-88_bj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kqdyc-88_bj li a:hover
{
	text-decoration: underline;
}

.cjcj_914-ectw { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cjcj_914-ectw .n_199__koc
{
	display: block;
	text-decoration: none;
}

.cjcj_914-ectw .n_199__koc .vg_338__sctjb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cjcj_914-ectw h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cjcj_914-ectw .qcvb_856-n
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.qcvb_856-n a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qcvb_856-n a:hover
{
	text-decoration: underline;
}



.cjcj_914-ectw .amwhp_386__gbw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.cjcj_914-ectw .cqhke-293_cmnj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qefln-703_em
{
	padding: 30px;
    overflow: hidden;
}


.qefln-703_em > .j-937_o
{
	float: right;
	width: 50%;
}

.qefln-703_em > .j-937_o > .c-65_i
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qefln-703_em > .j-937_o > .c-65_i > .cww-205_hbama
{
	margin-top: 20px;
}

.qefln-703_em > .ntg-530_uppsu
{
	float: left;
	width: 50%;
}

.qefln-703_em > .ntg-530_uppsu form
{
	display: block;
	width: 100%;
}

.qefln-703_em > .ntg-530_uppsu .gpb_360__s
{
	margin-top: 20px;
}

.qefln-703_em > .ntg-530_uppsu .uppjm_751__ae
{
	display: none;
}


.qefln-703_em > .ntg-530_uppsu .gpb_360__s label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qefln-703_em > .ntg-530_uppsu .gpb_360__s input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qefln-703_em > .ntg-530_uppsu .gpb_360__s textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qefln-703_em > .ntg-530_uppsu .gpb_360__s .gxphd_200__jph {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qefln-703_em > .ntg-530_uppsu .igto_573-lghj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jfabe_385__jpjfp { width: 100%; }
	
.xy-801_agbqx { text-align: center; }
	
	
	
	
.xy-801_agbqx .dv_976__jcjdj
	{
		
		
	}

	
	

	
	
	
	.wd-617_hnjxi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wd-617_hnjxi > a
{
	
}

	
.wd-617_hnjxi > a.cpge_85-c
{
	margin-right: 0px;
}
	
.wd-617_hnjxi > a > div
{
    width: 24px;
	height: 24px;
}

.wd-617_hnjxi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wd-617_hnjxi > a.qej_211-yhgng > div > span
{
	
}

.wd-617_hnjxi > a.cpge_85-c > div > span
{
	
}


.wd-617_hnjxi > span.hjbem_928-al
{
	display: none;
}
	

	
	
	.uueua_881__numb
	{
		width: auto;
	}
	
	
	.ljwds_130-tba
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ljwds_130-tba > .t-878_j > .cmq_255-e:not(.active)
	{
		position: relative;
	}
	
	
		.ljwds_130-tba > .t-878_j > .cmq_255-e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t-878_j > .cmq_255-e > .b_287__en
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal
	{
		
		display: none;
	}
	


.ljwds_130-tba > .t-878_j > .cmq_255-e.active > .g_396__gal
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul
{
	display: block;
	max-height:300px;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li
{
	
}
	
	
.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ljwds_130-tba > .t-878_j > .cmq_255-e > .g_396__gal > ul > li > a > .pfgds-72_qd
{
	font-size: 14px;	
}
	
	
	
.t-878_j > .cmq_255-e > .b_287__en > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t-878_j > .cmq_255-e.active > .b_287__en > *
{
	font-size: 16px;
}	
		
.t-878_j > .cmq_255-e:not(.active) > .b_287__en > .yg_209-kr
{
	display: none;
}
	
	
	
.ljwds_130-tba .kvfbv-135_du
{
	width: 24px;
}

.ljwds_130-tba .kvfbv-135_du > .vual_890-jsvk
{
	width: 24px;
	height: 24px;
}
	
	
.ljwds_130-tba .cmq_255-e:not(.active) .kvfbv-135_du > .vual_890-jsvk
{
	margin-left: 0px;
}

.ljwds_130-tba .cmq_255-e.active .kvfbv-135_du > .vual_890-jsvk
{
	border:1px solid #171717;
}

.ljwds_130-tba .kvfbv-135_du > .vual_890-jsvk > img
{
	height: 24px;
}
	

.xy-801_agbqx .dv_976__jcjdj > .cws_45__ddq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dv_976__jcjdj .h_891__hzc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ljwds_130-tba.vew_938__b
	{
		float: none;
	}
	
.ljwds_130-tba.vew_938__b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ljwds_130-tba .ezs_634-hc
	{
		line-height: 18px;
	}
	
	.ljwds_130-tba .kvfbv-135_du > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ljwds_130-tba .kvfbv-135_du > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.szjq-510_y {
    padding: 30px 20px;
	}
	
	.szjq-510_y > .dzdbd_114__hxra
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.szjq-510_y > .dzdbd_114__hxra > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.szjq-510_y > .dzdbd_114__hxra > .rini_14__ft
	{
		padding-top: 10px
	}
	
	.szjq-510_y > .dzdbd_114__hxra > .qdc_991-c
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qdc_991-c > .qkhfn_167-zi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rini_14__ft > .odpde_564__gx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.szjq-510_y > .dzdbd_114__hxra > .q-319_l
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jfabe_385__jpjfp
	{
		margin-top: 30px;
	}
		
	.ej-334_e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ej-334_e h2 { padding-bottom:20px; }
	.ej-334_e > .denu_971__sfikd
	{
		padding: 20px;
	}

	.ej-334_e p + h2 { }
	.ej-334_e ul { }
	.ej-334_e li { }
	.ej-334_e table { width: 100% !important; }
	
	.ej-334_e img { max-width: 100% !important; }
	

	.a-709_d.f_936__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-709_d.f_936__f h2
	{
		padding-bottom: 20px;
	}
	
	.a-709_d.f_936__f ul
	{
		display: block;
	}
	
	.a-709_d.f_936__f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a-709_d.f_936__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a-709_d ul.toy-980_gufc > li > .ifle_267-bb
	{
		float: none !important;
	}
	
	.a-709_d ul.toy-980_gufc > li > .hbph_75__i
	{
		padding: 0px;
	}
	
	
		.rtwj-794_la.f_936__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rtwj-794_la.f_936__f h2
	{
		padding-bottom: 20px;
	}
	
	.rtwj-794_la.f_936__f ul
	{
		display: block;
	}
	
	.rtwj-794_la.f_936__f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rtwj-794_la.f_936__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rtwj-794_la.f_936__f ul > li .hbph_75__i
	{
		padding: 0px;
	}
	
	.rah_3-bkbl
	{
		    padding: 20px;
	}
	
	
	.p-835_y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p-835_y h2
	{
		padding-bottom: 20px;
		
	}
	
	.p-835_y .yi_468__dt
	{
		padding: 20px;
	}
	
	.p-835_y .yi_468__dt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p-835_y .fimc-819_ktjiw
	{
		padding-left: 0px;
	}
	
	
	
	
	.gey-106_wc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gey-106_wc > .fx_478-e
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fx_478-e > .iay_960-cfwpz
	{
		display: block;
	}
	
	.fx_478-e > .bad_76-wfoc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fx_478-e > .bad_76-wfoc > .odpde_564__gx
	{
		
	}
	
	
	.qkhfn_167-zi.ne_490-pinu
	{
		margin-right: 0;
	}
	
	
	.qkhfn_167-zi.ne_490-pinu .zz_253-exhpt > input
	{
		max-width: none;
	}
	
	.qkhfn_167-zi.ne_490-pinu .ij_667-gn
	{
		max-width: none;
	}
	
	
	.odpde_564__gx > .qyae-987_hcj.os-696_w
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cjcj_914-ectw
	{
		text-align: center;
	}
	
	.kqdyc-88_bj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kqdyc-88_bj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kqdyc-88_bj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.lis_877-xb
	{
		margin-left: 20px !important;
		
	}
	
	.lis_877-xb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ej-334_e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.a-477_xwvcl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ej-334_e > .denu_971__sfikd.xhn_962__bim
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.denu_971__sfikd ul.list-recomend > li
{
	display: block;
}
	
.qefln-703_em > .ntg-530_uppsu
{
	width: 100%;
	float: none;
}
	
.qefln-703_em > .j-937_o
{
	width: 100%;
	float: none;
}

.qefln-703_em > .j-937_o > .c-65_i
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


